--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Whether the object was destroyed by destroy. Not true for objects that were deleted.
full_name: Sequel::Plugins::ActiveModel::InstanceMethods#destroyed?
is_singleton: false
name: destroyed?
params: ()
visibility: public
